@charset "UTF-8";
.reset-password { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.reset-password__title { font-size: 2.4rem; font-weight: 400; line-height: 3.6rem; }

@media (max-width: 576px) { .reset-password__title { margin-top: 14px; font-size: 2rem; font-weight: 300; line-height: 3rem; } }

.reset-password__note { margin: 40px 0 61px; font-weight: 300; }

@media (max-width: 576px) { .reset-password__note { margin: 24px auto; } }

.reset-form__row { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: baseline; -ms-flex-align: baseline; align-items: baseline; }

.reset-form__row:not(.reset-form__row--thin) { margin-bottom: 40px; }

@media (max-width: 576px) { .reset-form__row:not(.reset-form__row--thin) { margin-bottom: 24px; } }

.reset-form__row--thin { margin-bottom: 8px; }

@media (max-width: 576px) { .reset-form__row--thin { margin-bottom: 24px; } }

.reset-form-input { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: baseline; -ms-flex-align: baseline; align-items: baseline; -ms-flex-flow: wrap; flex-flow: wrap; }

.reset-form-input .label-field { margin-right: 64px; font-size: 1.4rem; font-weight: 600; line-height: 2.1rem; }

.reset-form-input .form-group__field { width: 484px; }

@media (max-width: 576px) { .reset-form-input .form-group__field { width: 100%; } }

.reset-form-checkbox { padding: 16px; }

.reset-form-checkbox .checkbox-field__label { font-weight: 300; }

.reset-form__button { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin: 40px auto; }

@media (max-width: 576px) { .reset-form__button { margin-top: 24px; } }

.reset-form__button--submit { width: 260px; }

@media (max-width: 576px) { .reset-form__button--submit { width: 100%; min-height: 48px !important; } }

.reset-form__button--submit span.button__text { font-size: 1.4rem; font-weight: 600; line-height: 2.1rem; }

.reset-form .label { font-weight: 600; }

.reset-form .label-required:after { content: '※'; color: #ff2e2e; margin-left: 4px; }

@media (max-width: 576px) { .reset-form .label-sp { display: none; } }

.reset-form .select2-selection { height: 48px; }

.reset-form .dropdown { max-width: 110px; }

.reset-form .dropdown:not(:last-child) { margin-right: 8px; }

.reset-form .dropdown-medium__light, .reset-form .dropdown-small__light { width: 100% !important; }

.reset-form .dropdown-small__light .select2-selection__rendered { padding-right: 0 !important; font-size: 1.2rem !important; }
